X2Go Bug report logs - #451
Make https_get auth mech configurable

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 7 Mar 2014 21:55:01 UTC

Severity: wishlist

Tags: pending

Merged with 470

Found in version 0.0.3.0

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#451; Package x2gobroker. (Fri, 07 Mar 2014 21:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 21:55:01 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Make https_get auth mech configurable
Date: Fri, 07 Mar 2014 21:54:42 +0000
[Message part 1 (text/plain, inline)]
Package: x2gobroker
Severity: important
Version: 0.0.3.0

This is a follow-up for #450. Currently, the https_get authentication  
host is hard-coded in x2gobroker/authmechs/https_get_authmech.py. This  
should be made configurable (somewhere).

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#451; Package x2gobroker. (Thu, 08 Jan 2015 23:37:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Jan 2015 23:37:02 GMT) Full text and rfc822 format available.

Message #10 received at 451@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 451@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#451: Make https_get auth mech configurable
Date: Thu, 08 Jan 2015 23:36:31 +0000
[Message part 1 (text/plain, inline)]
Control: forcemerge #470 -1

On  Fr 07 Mär 2014 22:54:42 CET, Mike Gabriel wrote:

> Package: x2gobroker
> Severity: important
> Version: 0.0.3.0
>
> This is a follow-up for #450. Currently, the https_get  
> authentication host is hard-coded in  
> x2gobroker/authmechs/https_get_authmech.py. This should be made  
> configurable (somewhere).
>
> Mike

already fixed via #470...

Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Severity set to 'wishlist' from 'important' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 451-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:37:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 0.0.3.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 451-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:37:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 451-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:37:02 GMT) Full text and rfc822 format available.

Merged 451 470 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 451-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:37:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Sat, 20 Jun 2015 12:16:57 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 20 Jun 2015 12:16:57 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sun, 19 Jul 2015 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 23 11:45:01 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.